<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Все посты найденные по запросу "Кот и Хлеб"</title>
    <link rel="stylesheet" href="../static/style.css">
</head>
<body>
<main>

    <a href="/" class="link">Назад</a>

    <h1>Посты по запросу {{search_by}}</h1>
    {%for post in posts%}
    <div class="post">
        <img src="{{post.pic}}" width="100%" alt="">
        <p>{{post.content}} </p>
    </div>
    <hr>
    {% endfor %}

    <div class="post">
        <img src="https://images.unsplash.com/photo-1637141479049-42656cb6b741?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1180&q=80" width="100%" alt="">
        <p>Описание поста тут </p>
    </div>
    <hr>
    <a href="/post/form/" class="button">Добавить пост</a>

</main>
</body>
</html>
